.sec-strona-glowna-3 {padding-top:64px;}
.sec-strona-glowna-3 {padding-bottom:64px;}
.sec-strona-glowna-4 {background-color:var(--color-1);}
.sec-strona-glowna-4-about-1-sec {color:var(--color-2);}
.sec-strona-glowna-4-about-1-sec {margin-bottom:16px;}
.sec-strona-glowna-5 {padding-top:82px;}
.sec-strona-glowna-5 {padding-bottom:82px;}
.sec-strona-glowna-6 {padding-bottom:84px;}
.sec-strona-glowna-7 {background-color:var(--color-3);}
.sec-strona-glowna-7 {padding-top:82px;}
.sec-strona-glowna-7 {padding-bottom:32px;}
.sec-strona-glowna-8 {background-color:var(--color-3);}
.sec-strona-glowna-8 {padding-bottom:82px;}
.sec-strona-glowna-9 {padding-top:120px;}
.sec-strona-glowna-9 {padding-bottom:120px;}
.sec-strona-glowna-10 {padding-top:64px;}
.sec-strona-glowna-10 {padding-bottom:64px;}
.sec-strona-glowna-11 {background-color:var(--color-3);}
.sec-strona-glowna-11 {padding-top:64px;}
.sec-strona-glowna-11 {padding-bottom:64px;}